BODY {
	font-family: "Courier New", Courier, monospace;
	font-style: normal;
	font : 11pt;
	scrollbar-face-color : #5f2716;
	scrollbar-arrow-color : #F5F5DC;
}

BODY A:link {
	color : Olive;
	TEXT-DECORATION: none
}

BODY A:visited {
	color : Olive;
	TEXT-DECORATION: none
}

BODY A:hover {
	color : #FFCC00;
	TEXT-DECORATION: none
}

TABLE {
	font : 11pt;
}

.Button
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 13px;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #FFCC00;
	BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #5f2716 ;
	width: 200px;
}

.vline {
	background-color : #993300;
	width : 1px;
}

.hline {
	background-color : #993300;
	height : 1px;
}
.mvline {
	background-color : #F5F5DC;
	width : 1px;
}

.mhline {
	background-color : #F5F5DC;
	height : 1px;
}

.topmenu {
	color : #ffffff;
}
.topmenu A:visited {
	color : #ffffff;
}
.topmenu A:link {
	color : #ffffff;
}

.topmenu A:hover {
	color : #FFCC00;
}
.lmenu {
	color : #ffffff;
	font: 9pt;
	padding : 4px;

}
.lmenu A:visited {
	color : #ffffff;
}
.lmenu A:link {
	color : #ffffff;
}
.lmenu A:hover {
	color : #FFCC00;
}
.maintext {
	color : Black;
	font-size : 10pt;
}

.headline {
	color : #993300;
	font-size : medium;
	padding-left : 15px;
	font : normal bold;
	}

.myinput {
	background-color : White;
	color : Black;
	font-size : 90%;	
}
.pr{
	font-size: 10pt;
	vertical-align : top;
}
.prtime{
	vertical-align : top;
	font : bold;
	width : 120px;
	padding-bottom : 10px;
}
.pract{
	vertical-align : top;
	width : 280px;
	padding-left : 15px;
}
.prplace{
	vertical-align : top;
	width : 150px;
	font : bold;
	text-align : right;
	padding-left : 20px;
}
.prsub{
	text-align : center;
	font : bold;
}
.arrow{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-weight : bold;
}